<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="task" id="gnome-version" xml:lang="zh-CN">
  <info>
    <link type="guide" xref="tips"/>
    <revision version="3.14.2" date="2015-01-28" status="review"/>

    <credit type="author copyright">
      <name>Petr Kovar</name>
      <email>pknbe@volny.cz</email>
      <years>2015</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>How to determine which version of GNOME is running.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>TeliuTe</mal:name>
      <mal:email>teliute@163.com</mal:email>
      <mal:years>2011, 2012</mal:years>
    </mal:credit>
  </info>

  <title>Determine which version of GNOME is running</title>

  <p>You can determine the version of GNOME that is running on your system by
  going to the <gui>About</gui> panel in <gui>Settings</gui>.</p>

  <steps>
    <item>
      <p>Open the <gui xref="shell-introduction#activities">Activities</gui> overview and
      start typing <gui>About</gui>.</p>
    </item>
    <item>
      <p>A window appears showing information about your system, including your
      distribution’s name and the GNOME version.</p>
    </item>
  </steps>

</page>
